Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 24 septembre 2020

Untis WebUntis up to 2020.9.5 cross site scripting [CVE-2020-22453]

A vulnerability classified as problematic was found in Untis WebUntis up to 2020.9.5. This vulnerability affects an unknown code. Upgrading to version 2020.9.6 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 86

x

Événements SSI